Subject: Re: frame parameter menu-bar-lines changes height of frame

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Jun 2008 15:06:41 -0400

severity 25 wishlist
thanks

The menu-bar currently isn't counted as part of the "text area" (whose
size is described by the height and width frame parameters), whereas the
tool-bar is.

I agree that the way the toolbar behaves in this respect is preferable,
but because Emacs still counts sizes in multiple of lines and columns,
it also has drawbacks (typically a few pixels wasted between the
tool-bar and the actual text).

Hopefully, we'll fix this at some point.